Subject: Re: [BEHAVE] status of draft-ietf-behave-dns64-09 and draft-ietf-behave-v6v4-xlate-stateful-11

From: "David Harrington" <[email-masked]>
Date: Sun, 16 May 2010 20:02:45 -0400

Hi,

I'm doing AD reviews of the documents since I need to know their
content to shepherd them through the IESG. Since Magnus already did an
AD review, hopefully my review will be simple.

I tentatively plan to start IETF Last Call on all the submitted
documents with the next week or so, and hopefully get them into a
telechat in June.

dbh 

> -----Original Message-----
> From: marcelo bagnulo braun [mailto:[email-masked]] 
> Sent: Sunday, May 16, 2010 2:01 AM
> To: David Harrington; Dan Wing; 'Dave Thaler'; Andrew Sullivan
> Subject: status of draft-ietf-behave-dns64-09 and 
> draft-ietf-behave-v6v4-xlate-stateful-11
> 
> Hi David,
> 
> Could you let me know what is the status of these two documents?
>From 
> our side, we believe that we have addressed all the comments 
> received, 
> but i wanted to check that you also think that.
> 
> Thanks, marcelo
> 
>

---

From: marcelo bagnulo braun <[email-masked]>
Date: Mon, 17 May 2010 08:36:35 +0200

Excellent, thanks.

FWIW, my question was more oriented to find out if the editors we needed 
to do something, which i understand, we don't (at least for now)

---

From: Andrew Sullivan <[email-masked]>
Date: Mon, 17 May 2010 11:20:52 -0400

> to do something, which i understand, we don't (at least for now)

I do actually have one sentence to add to DNS64, at §5.4:

    The final response from the DNS64 is subject to all the standard
    DNS rules, including truncation [RFC1035] and EDNS0 handling
    [RFC2671].

I was planning to do this along with whatever changes result from IETF LC.  

A

-- 
Andrew Sullivan
[email-masked]
Shinkuro, Inc.